foot {
  margin-top: 10px;
  height: 60px;
  min-height: 60px;
}

footer {
  min-height: 141px;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: "proxima nova", arial, sans-serif;
  font-size: 14px;
  color: #CCCCCC;
}

footer p {
    margin-top: 10px;
    margin-bottom: 1rem;
    font-family: "proxima nova", arial, sans-serif;
    font-size: 14px;
    color: #808080;
}

footer a {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: "proxima nova", arial, sans-serif;
  font-size: 14px;
  color: #808080;
}

.tcc_logo {
    width: 210px;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.intel_logo {
	height: auto;
	position: absolute;
	/* top: -20px; */
	/* right: -72px; */
	left: 0px;
}

.blank-row-white {
  background-color: #ffffff;
  height: 10px;
  min-height: 10px;
}
.blank-row-blue {
  background-color: #0071c5;
  height: 50px;
  min-height: 10px;
  margin-top:50px;
}
.blank-row-dkblue {
    background-color: #0071c5;
    height: 2px;
	margin-bottom:50px;
    /* min-height: 10px; */
}